Search Completions
Query LLM completions using advanced filters. Use to find specific prompts and responses, filter by evaluation results or metadata, prompt templates, latency, and more.
Supports pagination and optional inclusion of all child traces and
completions within the session, using the include_children parameter.
page_size defaults to 30, maximum 100.
For filter operators and examples, see: https://docs.freeplay.ai/openapi/search-api-operators
Documentation Index
Fetch the complete documentation index at: https://docs.freeplay.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Body
- FieldFilter
- AndFilter
- OrFilter
- NotFilter
- EmptyFilter
Response
CompletionSearchResponse(data: Union[List[server.search_api.types.CompletionSearchInfo], List[server.search_api.types.CompletionSearchInfoWithChildren]], pagination: server.api_routes.api_v2_common.PaginationInfo)

